﻿#ControlBar, #ControlBar *, .actionMenu * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
#Body{background-color:#ffffff;}
a:link, a:visited {
    color:#707070;
    text-decoration:none;
}
a.btn {
color:#fff;
}

a.btn-lg {
 font-size:18px;
}

a.online {
padding-top:21px;
}

.btn-lg {
border-radius:0px;
height:70px;
width:166px
}

.marBot {
    margin-bottom:20px;
}

img{
    max-width:100%;
    height:auto!important;
}
/*Layout */
* html #Wrapper { height: 100%; } /* for IE */
#wrapper {    
    min-height: 100%;  
    background:#efefef;
    /*background-image:url(/Portals/_default/Skins/NewPioneer/images/background.jpg);*/
    background-repeat:no-repeat;
}

#language {
    min-height:50px;   
}

#logo {
    float:left;
    padding:15px 0px 15px 0px;
}

#topContact {
    float:left;
    }

.topContactText {
    font-size: 17px !important;
    margin-top: 12px !important;
}


#wrapper .navbar-toggle {
    background-color: #003252;
    margin-top: 22px;
    margin-right: 5px;
}  

.navbar-nav li a {
    color: #003252;
    font-size: 15px;
}

.backgroundmenu{
    background-color:#ffffff;
}

.linedoctor {
    border-top:1px;
    border-top-color:#cccccc;
}

.topback{
    height:45px;
}

.facebookIcon{
    float:right;
    margin-top: 8px;
    margin-left: 29px;
}

.facebookFollowIcon {
    margin-left: 10px;
    float: right;
    top: 13px;
    position: relative;
}

.onlineservices {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-top:30px;
}

.onlineserviceeach {
        width: 25%;
   text-align: center;
    margin-top: 5px;
    margin-left: 15px;
    display: inline-block;
    margin: auto;
    float: left;
}

@media (max-width:679px) {
    .onlineserviceeach{
        float:none;
        width:100%;
        margin-top:20px;
    }

    /*.onlineservices{
        margin-top:175px;
    }*/

    .buttondoctor {
    
        width:100%;
        display:inline-block;
    }

    .doctorstitle{
            width:100%;
           display: inline-block;
           margin-bottom: 90px;
    }

    .img-responsive2 {
        background-image:url('/portals/0/images/Banner/background_Top_mobile.png');
        /*height:583px;*/
        background-size:auto 240px;
        background-repeat:no-repeat;       
        background-position:15% 0px;
        background-color:#004162;
    }
    #slider div{
        display:none;
    }
    /*.img-responsive{
        max-width:75%; 
        margin-top:-60px;
    }

    .topContactText{
        font-size: 13px;
    margin-top: -32px;
    line-height: 1.4;
    max-width: 265px;
    }*/

}


/*footer*/

.terms-priv{
    display: inline-block;
    float: right;
    width: 30%;


}

.allbtns{
    position:absolute;
    right:40px
}

.btnGreen, .btnBlue{float:left}
.btnBlue{margin-bottom:5px;}
.btnRed{
    margin-right: 5px;
    margin-bottom: 5px;
}

.btnOrange{
        margin-right: 5px;
    margin-bottom: 5px;
}

.majortitle{
      display: inline-block;
    float: left;
}

.textss{
    float: left;
    display: inline-block;
    width: 40%;
     margin-top: 15px;
     margin-bottom:30px;
}

.buttonss1{
    float:right;
}

.buttonss2{
    display:inline-block;
    float:right;
}


.notice2 {
border-top: solid 2px #bababa;
    margin-top: 53px;
    padding-top: 10px;
}
.mDrop{
    position: relative; width: 100%; background-color: rgba(13,73,112,0.8); height: 115px; margin-top: -115px;
}
@media (min-width: 1170px ){
    #topContact {
    float:right;
    }
    .topContactText {
     margin-top:48px;
    }
}

@media (max-width: 768px) {
    .topContactText {
     font-size:17px;
     line-height:22px;
    }
}

@media only screen and (max-width:565px) {

    #topContact {
        width: 78%;        
    }

    .topContactText {
        margin-left: 14px;
    }    
}

@media only screen and (max-width:375px) {

    #topContact {
        width: 74%;        
        margin-left: -7px !important;
        padding: 0px;
        margin-top: -2px;
    }

    .topContactText {
        font-size: 13px;
        margin-top: 11px;
        position: relative;
        width: 100%;        
        margin-left: 0px !important;
    }
}

@media only screen and (max-width:320px) {
    #topContact {
        width: 69%;        
        margin-left: -7px !important;
        padding: 0px;
        margin-top: -2px;
        margin-left: 0px !important;
    }

    .topContactText {
        font-size: 13px;
        margin-top: 11px;
        position: relative;
        width: 100%;        
    }
}

@media (min-width:680px) and (max-width:1199px){
    #wrapper .mDrop{
        margin-top:0px;
    }

}
@media (min-width:0px) and (max-width:1199px){ /*sizes changed, moved to below regular class calls*/

    .textss{
       width:100%;
       margin-bottom: 40px;
       text-align:center;
    }

   .majortitle{
       width:100%;
       text-align:center;
   }

     .notice2{
       width:100%;
       margin-top:20px;
       text-align:center;
   }

     .allbtns{
         float:none;
         position:relative;
         right:0;
         display:inline-block;
     }

     .buttonss1{
         margin-top:5px;
         float:none;
     }

     .btnOrange{
         margin-right:0px;
         margin-left:0px;

     }

     .btnRed{
         margin-right:0px;
         margin-left:0px;
     }
         .onlineservices{
        width:100%;
    }
    .mDrop {
        background-color: rgba(13,73,112,1.0);
    }
}
@media (min-width:463px) and (max-width:767px){
    .buttonss1{
        float:right;
        margin-right:5px;
    }
}

@media (min-width: 992px) and (max-width:1199px){
    .buttonss1{
        float:right;
        margin-right:5px;
    }
}

#banner {   
    min-height:100px; 
    width:100%;   
    /*background-color:#ededed;*/
}

#content {
    /*min-height:100px;
    padding-bottom:50px;*/ 
}

.notice {
width:100%; /* 70% */
margin:auto;
border-top:solid 2px #bababa;
margin-top:20px;
padding-top:10px;
text-align:center;
}


footer {    
    width:100%;  
    padding-top:20px;     
}
footer .homefooter img{width: 100%;}

.login {
/*text-align:center;
    padding-top: 55px;*/
margin-top: -30px;
}

.facebook{
    text-align:center;
}

    .login a {
    color:#bababa;
    font-size:13px;

    }

/* .footerLogo, .footerLogo1, .footerLogo2, .footerLogo3 {
    text-align:center;
    display:inline-block;
    float: right;
    margin-top: 16px;
} */

.footerLogo1, .footerLogo2, .footerLogo3{
    margin:auto;
    margin-top: 16px;
    text-align: center;
}

.facee{
    margin:auto;
    margin-top: 16px;
}

.logoHealth {
    width: 74%;
    margin: auto;
    display: table;
    margin-top: 14px;
}

.AGPAL{
    margin:auto;
    margin-top: 16px;
    text-align: center;

}

.doctorstitle {
    font-family: 'Work Sans';
    font-size: 26px;
    color: #f0b105;
    position: relative;
    font-weight: 400;
    /* width:50%; */
    width:100%;
    line-height: 1.1;
    /* margin-top: 30px; */
    margin-bottom: 15px;
    text-align: center;
}

.buttondoctor{
    /*width:50%;*/
    float:right;
    margin-top: -54px;
}

@media (min-width:320px) and (max-width:691px) {
.col-sm-4{
    text-align:center;

}

.footerLogo{
    float:none;
}

.row{
    text-align:center;
    float:none;

}
}



/*--------nav style-----------*/
header.navbar {
     margin:0px;
     border:none;
    }

.navbar-dnnt {
    border-radius:0px 0px;
}

.navbar-toggle .icon-bar {
background-color:#fff;
}

@media only screen and (min-width: 992px) {
    .navbar-nav {
        float: right;
        position: absolute;
        display: inline-block;
        margin-top: 22px;
        margin-left: 30px;
    }
}

.navbar-collapse {
    max-height :600px !important;
}
    /*control the box height of nav links*/
.navbar-nav > li > a {         
         line-height:15px;
         font-weight:bold;
         font-size:15px !important;
         color: #003252 !important;         
}

    /*----------------------*/
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color:#033156;
    color:white;
}
/* .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color:#033156;
    color:white;
} */

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active {
    color:#fff;
}

.navbar-nav a {
        color:#f8f3fa;
    }

.navbar-nav > .active > a, .navbar-nav li a:hover {
        background-color: #033156 !important;
        color: #ffffff !important;
         }

@media only screen and (max-width:767px) {
    .dropdown-menu > li > a {
        color: #fff;
    }
}
/*--------nav style end-----------*/

/*Addtional nav style for this specific website only*/

@media (min-width:768px) and (max-width:991px){
.nav>li>a { 
 font-size:15px;
}
.nav>li>a {
    padding: 10px 13px;
}
}
/*--------------Home Page---------------*/

#Appointments {
    position:fixed;
    top:50%;
    left:0;
    height:300px;
    width:80px;
    background:url('images/Appointments.gif') no-repeat 0 0;
}

    #Appointments:hover {
    background:url('images/Appointments.gif') no-repeat -80px 0px;
    }


/* Services */
#services ul {
margin-left:0;
}
#services ul li {
    list-style:none;
    padding-left:40px;
    margin-bottom:20px;
    font-weight:bold;
    font-size:15px;
    height:26px;
    line-height:26px;
    color:#707070;
    display: inline-block;        
}

    #services.details ul li {
        font-size:13px;
    }

.section-bg-white{
    background-color: #fff;
    margin-top: 20px;
}

/* obstetric page */
.team-obstetric-position-container, .team-obstetric-container {
    display: block;
}

.team-obstetric-position-content, .team-obstetric-content {
    height: 310px;
}

img.obstetric-member-image {
    display: block;
}

.team-obstetric-position-content .doctor-bio-content, .team-obstetric-container .doctor-bio-content{
    text-align: center;
}

.section-bg-white .SpacingBottom{
    padding-bottom: 0px;
}

@media only screen and (max-width:1024px){
   
}

@media only screen and (max-width:320px) {
    #services ul li {
        font-size:14px;
    }

    #services.landing ul li {
        font-size:12px;
    }

    /* #services ul li{
        display: table; 
    } */

    /* .slick-slider p{
        text-align: justify;
    } */
    
    /* .ModDNNHTMLC p.opening-hours{
        text-align: left;
    } */
/* 
    .ModBlogC .news_post{
        text-align: left;
    }     */
}

@media only screen and (max-width:430px) {
    #services ul li {
        font-size:14px;
    }

    #services.landing ul li {
        font-size:12px;
    }

    #services ul li{
        display: table; 
    }

    .slick-slider p{
        text-align: left !important;
    }
    
    /* .ModDNNHTMLC p.pha-intro{
        text-align: left;
    } */

    .ModDNNHTMLC .Normal p{
        text-align: left !important;      
    }
    
    .ModBlogC .news_post{
        text-align: left;
    }

    .notice {
        text-align: left !important;
    }    

    .notice2 {
        text-align: left !important;
    }    
    
    
    /* media - footer */
    .logoHealth {
        width: 31%;
        margin: auto;
        margin-top: 10px;
    }

    .AGPAL {
        width: 180px;
    }    

    .footerLogo1, .footerLogo2, .footerLogo3{
        display: table;
    }

    .footerLogo1{
        width: 140px;
    }

    .footerLogo2, .footerLogo3{
        width: 200px;
    }

    .footerLogo3{
        padding-bottom: 20px;
    }



}

#services ul li a {
padding:10px 0px 10px 0px;
}

/*icons for services  */
ul li.Obstetrics {
background:url('images/services/Obstetrics.png') no-repeat left top;
}

ul li.Obstetrics:hover {
background:url('images/services/Obstetrics.png') no-repeat left -26px;
}

ul li.Skin {
background:url('images/services/Skin.png') no-repeat left top;
}

    ul li.Skin:hover {
    background:url('images/services/Skin.png') no-repeat left -26px;
    }

ul li.Indigenous {
background:url('images/services/Indigenous.png') no-repeat left top;
}

ul li.Indigenous:hover {
background:url('images/services/Indigenous.png') no-repeat left -26px;
}

ul li.Mental {
background:url('images/services/Mental.png') no-repeat left top;
}

ul li.Mental:hover {
background:url('images/services/Mental.png') no-repeat left -26px;
}

ul li.Fatigue {
background:url('images/services/Fatigue.png') no-repeat left top;
}

ul li.Fatigue:hover {
background:url('images/services/Fatigue.png') no-repeat left -26px;
}

ul li.Online {
background:url('images/services/Online.png') no-repeat left top;
}

ul li.Online:hover {
background:url('images/services/Online.png') no-repeat left -26px;
}

ul li.Medical {
background:url('images/services/Medical.png') no-repeat left top;
}

ul li.Medical:hover {
background:url('images/services/Medical.png') no-repeat left -26px;
}

ul li.NursingHome {
background:url('images/services/NursingHome.png') no-repeat left top;
}

ul li.NursingHome:hover {
background:url('images/services/NursingHome.png') no-repeat left -26px;
}

ul li.Anaesthetic {
background:url('images/services/Anaesthetic.png') no-repeat left top;
}

ul li.Anaesthetic:hover {
background:url('images/services/Anaesthetic.png') no-repeat left -26px;
}

ul li.Further {
background:url('images/services/Further.png') no-repeat left top;
}

ul li.Further:hover {
background:url('images/services/Further.png') no-repeat left -26px;
}

ul li.Vaccinations {
background:url('images/services/Vacinations.png') no-repeat left top;
}

ul li.Vaccinations:hover {
background:url('images/services/Vacinations.png') no-repeat left -26px;
}

ul li.Vasectomies {
background:url('images/services/Vasectomies.png') no-repeat left top;
}

ul li.Vasectomies:hover {
background:url('images/services/Vasectomies.png') no-repeat left -26px;
}

ul li.Employment {
background:url('images/services/Employments.png') no-repeat left top;
}

ul li.Employment:hover {
background:url('images/services/Employments.png') no-repeat left -26px;
}


ul li.Women {
background:url('images/services/Women.png') no-repeat left top;
}

ul li.Women:hover {
background:url('images/services/Women.png') no-repeat left -26px;
}

ul li.Assessments {
background:url('images/services/Assessments.png') no-repeat left top;
}

ul li.Assessments:hover {
background:url('images/services/Assessments.png') no-repeat left -26px;
}

ul li.Pain {
background:url('images/services/Pain.png') no-repeat left top;
}

ul li.Pain:hover {
background:url('images/services/Pain.png') no-repeat left -26px;
}

ul li.Heart {
background:url('images/services/Heart.png') no-repeat left top;
}

ul li.Heart:hover {
background:url('images/services/Heart.png') no-repeat left -26px;
}

ul li.Seniors {
    background:url('images/services/seniors.png') no-repeat left 1px;
}

ul li.Seniors:hover {
    background:url('images/services/seniors.png') no-repeat left -25px;
}
    
ul li.Phototherapy {
background:url('images/services/Phototherapy.png') no-repeat left top;
}

ul li.Phototherapy:hover {
background:url('images/services/Phototherapy.png') no-repeat left -26px;
}

ul li.Diabetes {
background:url('images/services/Diabetes.png') no-repeat left top;
}

ul li.Diabetes:hover {
background:url('images/services/Diabetes.png') no-repeat left -26px;
}

ul li.Travel {
background:url('images/services/Travel.png') no-repeat left top;
}

ul li.Travel:hover {
background:url('images/services/Travel.png') no-repeat left -26px;
}

ul li.Dental {
background:url('images/services/Dental.png') no-repeat left top;
}

ul li.Dental:hover {
background:url('images/services/Dental.png') no-repeat left -26px;
}

ul li.Asthma {
background:url('images/services/Asthma.png') no-repeat left top;
}
ul li.Asthma:hover {
background:url('images/services/Asthma.png') no-repeat left -26px;
}

ul li.Sports {
background:url('images/services/Sport.png') no-repeat left top;
}
ul li.Sports:hover {
background:url('images/services/Sport.png') no-repeat left -26px;
}

/* services - detials  */
#services ul li p{
    line-height: 18px;
    padding-left: 0px;
    margin-top: 10px;
    font-weight: normal;
    color: #444 !important;
}

#services ul li p span a:link, #services ul li p span a:visited {
    color: #707070;
    text-decoration: none;
}


#slider { 
    /*margin: 0px auto;*/ 
    position: relative; 
    width: 100%; 
    height:auto;
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4);*/
}

.slick-slider p{
    text-align: justify !important;
}

#slider > div { 
    /*position: absolute;   */
    height:auto;
    width:100%;
}
#slider > div > img {
    width:100%;
}
#slider > div > div{
    position:absolute;
    top:100px;
    height:200px;
    width:300px;
    left:25%;
    padding:15px;
    color:white;
    background: rgba(1, 1, 1, 0.4);
    display:none;
}

/*--------------Services Page---------------*/
.homeIcon {
height:17px;
width:17px;
background:url('images/home.svg');
background-size:contain;
float:left;
}

#breadCrumb {
    height:37px;
    margin-bottom:-20px;
    position:relative;
    z-index:100;
}

.breadCrumb {
background:#eee;
margin-top:9px;
margin-left:10px;
}

@media (max-width:320px) {
    .breadCrumb a {
        font-size: 12px;
        font-weight: normal;
        line-height: 16px;
    }
}

@media (max-width:679px) {
    h2.blue .TitleH2 {
      font-size:18px;
    }
        #slider{
        height:400px;
    }
    .mDrop{
        height:400px;
    }
}
@media (max-width:991px){


}

.lineArrow {
height:15px;
background:url('images/lineArrow.gif') no-repeat center center;
width:95%;
margin:auto;
margin-bottom:25px;
}

.moreServices {
font-size:24px;
font-weight:bold;
color:#033156;
text-align:center;
margin-top:12px;
}

.hiddenServices p {
font-size:12px;
font-weight:bold;
}
    
.collapseControl {
    margin:auto;
    margin-bottom:15px;
    width:30px;
    height:30px;
    background:url('images/up-arrow.svg');
    background-size:contain !important;
}

.collapsed {
    margin:auto;
    margin-bottom:15px;
    width:30px;
    height:30px;    
    background:url('images/down-arrow.svg');
    background-size:contain !important;
}

    /* .collapsed .collapseControl {
    background:url('images/down-arrow.svg');
    background-size:contain;
    } */


.linkImage {
    margin-top:50px;
    margin-left:50px;
    position:absolute;
    z-index:10;

}


/* our team */
.DnnModule-947 {
    border-right: solid 1px rgba(0,0,0,0.1);
    /* padding-right: 30px; */
}

.right-border{
    border-right: solid 1px rgba(0,0,0,0.1);    
    padding-right: 0px;
}

/* Latest News */


article.is-post .Head a, article.is-post h2#header, .bodyTitleSmall {
    font-size: 15px;
    line-height: 21px;
    font-weight: bold;
    color: #585243;
    text-shadow: none;
    display: table;
    background: none;
    letter-spacing: 0;
    margin-bottom: 0px; /*added later*/
}

#dnn_ctr956_Blog_ctlManagement_doclink, #homelink, #rsslink956, #searchlink956 {
    display: none;
}


/* Career */
.JobVac p {
    margin: 0;
}

.AlbIntro img, .AlbIntro span {
    text-align: center;
    display: table;
    margin: auto;
    margin-bottom: 20px;
}
.AlbIntro, .PHAIntro {
    margin-bottom: 20px;
}
.PHAIntroTitle {
    margin-bottom: 20px;
}


/* Dental */
.OrangeFont {
    color: #e36c09;
}
.bluefont {
    color: #033156;
}
#topContactDental {
    background-image: url(/Portals/0/images/icons/dental-BG.png);
    float: right;
}
.topContactTextDental {
    font-size: 16px;
    margin-top: 33px; 
}

/*home page title link**************************/
.DNNContainer_Title_h2 .TitleH2 a {
color: #f0b105;
}
.DNNContainer_Title_h2 .TitleH2 a:hover {
color: #000;
}


/* new skin clinic */
.skinClinic {
    width: 100%;
    padding: 20px 20px 10px;
    border: 2px solid rgba(0,0,0,0.2);
    display: table;
    margin: 30px 0 0;
    text-align: center;
}
.skinClinic img {
    width: 100%;
}

/* booking btn ******************************/
.bookingbtn {
    color: #fff !important;
    background-color: #d9534f;
    border-color: #d43f3a;
    padding: 10px 15px;
    display: inline-block;
    margin: 10px 10px 10px 0;
    min-width: 190px;
    text-align: center;
}
.bookingbtn:hover {
    background-color: #d43f3a;
}



#dnn_LOGO1_hypLogoDental img{
    margin: 10px 0;
}

@media (min-width:680px) and (max-width:991px) {
    .onlineserviceeach img{
       max-height:45px;

    }

    /*.onlineservices{
        max-height:45px;
    }*/
    .mDrop{
        height:105px;
    }
    
    #dnn_ctr1032_ModuleContent a[href="About/DoctorsBlog.aspx"]{
        margin-top: 40px;
    }
}

@media (min-width:500px) and (max-width: 679px){
    .onlineserviceeach{
       width:49%;
    }
    .mDrop{
        height:245px;
    }
}
@media (max-width:499px){
        .mDrop{
        height:400px;
    }
}

@media (max-width: 1200px){   
    #dnn_ctr1032_ModuleContent div.doctorstitle{
        width: 100%;
        text-align: left;
    }
}

@media (max-width: 767px){
    #dnn_LOGO1_hypLogoDental img{
        margin: -30px 0 0 0;
    }
}

@media (max-width: 700px) and (min-width: 320px){
    #wrapper .copyright {
        margin-bottom: 3px;
    }
}
.onlineserviceeach img{
    opacity: 0.5;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.onlineserviceeach img:hover{
    opacity: 1;
}
.navButton{
    width: 204px;
    height: 59px;
    border: 2px solid #195f87;
    border-radius: 8px;
    margin: auto;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.navButton:hover{
    background: #195f87;
    border: 2px solid #428bb5;
}

.navButton span{
    color: white;
    font-size: 15px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: left;
}
.navButtonContainer{
    margin: auto;
    padding: 5px 20px;
    height: 100%;
}
.navButtonText{
    float: left;
    height: 50px;
    display: table;
}
.navButtonText span{
    vertical-align: middle;
    display: table-cell;
}
.icon1{
    background: url(/portals/_default/Skins/NewPioneer/images/icon01.png);
    background-repeat: no-repeat;
    background-position: left;
}
.icon2{
    background: url(/portals/_default/Skins/NewPioneer/images/icon02.png); 
    background-repeat: no-repeat;
    background-position: left;   
}
.icon3{
    background: url(/portals/_default/Skins/NewPioneer/images/icon03.png); 
    background-repeat: no-repeat;
    background-position: left;   
}
.icon4{
    background: url(/portals/_default/Skins/NewPioneer/images/icon04.png);
    background-repeat: no-repeat;
    background-position: left;
}
.navButtonIcon{
    width: 40px;
    height: 50px;
    float: left;
}
@media (max-width: 991px) and (min-width: 680px){
.navButton{
    width: 154px;
    height: 45px;
}
.navButtonContainer{
    padding: 3px 15px;
}
.navButtonText{
    float: left;
    height: 37px;
}
.navButtonIcon{
    width: 30px;
    height: 37px;
}
.navButton span{
    font-size: 11px;
    line-height: 12px;
}
.icon1{
    background-size: 75%;
}
.icon2{
    background-size: 75%;
}
.icon3{
    background-size: 75%;  
}
.icon4{
    background-size: 75%;
}
}

@media (max-width: 499px)
{
    .navButton{
        width: 100%;
    }
    .onlineserviceeach{
        padding: 0 15px;
    }
    .navButtonContainer{
        display: table;
    }
}

/*RESPONSIVE TABLE*/
.RTableSect {
    background-color: #D3DDE6;
    color: #005C7E;
    display:inline-block;
    margin-bottom:30px;
}
.RTableSect .Rtable-cell{
    color:black;
}

    .RTableSect .Rtable-cell.Rtable-cell--head{
        color:white;
    }

    .RTableSect.purp {
        background-color: #E0C7EE
    }


.RTableSectHead {
    background: #015B7E;
    text-align: center;
    color: white;
    padding: 10px 0;
}

.RTableSect > .RTableSectHead {
    border-bottom: 1px solid white;
}

.RTableSectHead span{
    font-size:10px;
    letter-spacing:1.3px;
}

.RTableSect h2, .RTableSect h3, .RTableSect h4, .RTableSect h5 {
    font-weight: bold;
    margin: 0;
}

.RTableSect.purp .RTableSectHead {
    background-color: #8B4E9B;
    border:none;
}

.RTableSectHead h2, .RTableSectHead h3, .RTableSectHead h4, .RTableSectHead h5 {
    color: #DBC972;
    letter-spacing: 2px;
}

.RTableSect.purp .RTableSectHead h5{
   color: white;
}

.col-md-4 .RTableSectHead {
    margin: 0 -15px;
}
.col-md-8 > .RTableSect {
    margin: 0 -15px 0 30px
}


.RTableHeadLeft {
    margin-top: 30px;
    background: #007296;
    display: inline-block;
    padding: 5px 10px;
    color: #DBC972;
    border-radius: 0 12px 0px 0;
    width: 255px;
}

.Rtable {
    display: flex;
    flex-wrap: wrap;
    margin: 0px 3px 5px 0;
    padding: 0;
    position: relative;
    left: 3px;
    top: 3px;
}
.RTableSect.purp .Rtable {
    padding:10px;

}
.RTableSect .Rtable .Rtable-cell {
    border-color: #D3DDE6;
}

        .RTableSect.purp .Rtable .Rtable-cell {
        border-color: #E0C7EE
    }

    .Rtable-cell {
        box-sizing: border-box;
        flex-grow: 1;
        width: 100%;
        padding: 0.8em 1.2em;
        overflow: hidden;
        list-style: none;
        border-bottom: solid 5px transparent;
        border-top: solid 5px transparent;
        margin: -3px 0 0 -3px;
        font-size: 16px;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
    }
.tw{
    color:white;
}
    .RCellTitle{
        display:none;
        font-weight:bold;
        width:50%;
        color:black;
    }
.Rtable-Donly {
    font-size: 14px;
    padding: 0em 1.5em;
    margin:0;
}
.Rtable-cell > h1, .Rtable-cell > h2, .Rtable-cell > h3, .Rtable-cell > h4, .Rtable-cell > h5, .Rtable-cell > h6 {
    margin: 0;
}
.Rtable--2cols > .Rtable-cell {
    width: 50%;
}

.Rtable--3cols > .Rtable-cell {
    width: 33.33%;
}

.Rtable--4cols > .Rtable-cell {
    width: 25%;
}

.Rtable--5cols > .Rtable-cell {
    width: 20%;
}

.Rtable--6cols > .Rtable-cell {
    width: 16.6%;
}
.Rtable-cell--head{
    color:white;
    font-weight:bold;
    text-align:center;
}
    .Rtable-cell--head h3 {
        font-weight:bold;
        font-size:16px;
    }
    .bg-g {
    background: #BEDE95;
}
.Rtable-cell--head.bg-g {
    background: #79BE25;
}

.bg-b {
    background: #75BFE4;
}
.Rtable-cell--head.bg-b {
    background: #0082CA;
}

.bg-db {
    background: #B4C7D6;
}

.Rtable-cell--head.bg-db {
    background: #015B7E;
}

.bg-p {
    background: #C4A1D7;
}
.Rtable-cell--head.bg-p {
    background: #8546AE;
}

.bg-r {
    background: #F49C8E;
}
.Rtable-cell--head.bg-r {
    background: #D12B2F;
}

.RTableDivider {
    display: none;
}

.pushRight .Rtable{
    margin-top:-42px;
    margin-left:125px;
}
@media all and (max-width: 1199px) {
    .RTableHeadLeft {
        width: 185px;
    }
    .pushRight .Rtable {
        margin-left: 95px;
    }
    .RTableSectHead.RTableHeadLeft h5 {
        letter-spacing: 1px;
    }

}
    @media all and (max-width: 991px) {
    
        .Rtable-cell {
            justify-content: space-between;
        }

        .Rtable-cell--head {
            justify-content: center;
            border-radius: 30px 30px 0px 0px !important;
        }

        .Rtable-cell--foot {
            border-radius: 0px 0px 30px 30px !important;
        }

        .Rtable--collapse {
            display: block;
        }

            .Rtable--collapse > .Rtable-cell {
                width: 100% !important;
            }

            .Rtable--collapse > .Rtable-cell--foot {
                margin-bottom: 1em;
            }

        .RCellTitle, .RTableDivider {
            display: block;
        }

        .Rtable-Donly, .Rtable-cell br {
            display: none;
        }

        .RTableSect {
            margin: 0 -15px 30px;
        }

            .RTableSect > .RTableSectHead {
                margin: 0;
                padding:10px;
            }

        .RTableHeadLeft {
            margin-top: 0;
            width: 100%
        }

        .col-md-8 > .RTableSect {
            margin: 0;
            padding: 10px 10px;
        }

        .col-md-8.rhs {
            margin: 0;
            padding: 0;
            width: 100%;
            margin-top: 15px;
        }

            .col-md-8.rhs .RTableSect.purp {
                width: 100%;
                padding: 0;
            }

        .RTableSect.pushRight .Rtable {
            padding: 10px;
        }


        .RTableSectHead {
            margin: 10px 10px;
        }

        .pushRight .Rtable {
            margin-top: 0px;
        }

        .RTableHeadLeft {
            border-radius: 0;
        }
        .pushRight .Rtable{
            margin-left:0;
        }
    }

@media all and (max-width: 767px) {
    .RTableSect {
        width: 100%;
        margin: 0 0 30px;
    }

}


    .no-flexbox .Rtable {
        display: block;
    }

        .no-flexbox .Rtable > .Rtable-cell {
            width: 100%;
        }

        .no-flexbox .Rtable > .Rtable-cell--foot {
            margin-bottom: 1em;
        }


    /*--------------Contact Us Page---------------*/
    .map-of-our-location {
        text-align: center;
        margin-top: -14px;
    }


    /**************************
    Media - other pages
**************************/
    @media only screen and (max-width:430px) {

        .ModDNNHTMLC .Normal {
            text-align: left;
        }

        .blog-main-content .is-post {
            text-align: left;
        }

        .categoryList_list ul {
            text-align: left;
        }

        .dr p img.adminTeam {
            width: 250px;
            margin: 0px;
        }
    }

    /* Header - appoiontement now */
    @media (max-width: 565px) {
        #topContact {
            margin-left: -7px !important;
            padding: 0px;
            margin-top: -2px;
        }

        .topContactText {
            font-size: 13px;
            margin-top: 5px !important;
            line-height: 1.4;
            max-width: 306px !important;
        }

        .facebookIcon {
            margin-left: 0px !important;
        }

        #logo img.img-responsivelogo {
            width: 88%;
            height: 71%;
            margin-top: -1px;
        }

        .breadCrumb strong {
            position: absolute;
            display: block;
            left: 38px;
        }

        #logo {
            float: left;
            padding: 15px 0px 15px 0px;
            width: 80%;
        }

        #wrapper .navbar-toggle {
            background-color: #003252;
            margin-top: 18px;
            margin-right: 5px;
        }

        .navbar-nav li a {
            color: #003252;
            font-size: 15px;
        }
    }


    /**************************************
    CKEditor CSS
**************************************/
    #SettingsBox hr {
        display: none;
    }


    /**************************************
    DNN Rotator
**************************************/
    div#dnn_ctr2225_ContentPane {
        text-align: justify;
    }

    div.PHAOurDoctors {
        margin-top: 15px !important;
    }

    .navigation.arrows.previous, .navigation.arrows.next {
        top: 135px !important;
    }
